@Book{geo_proposal,
  Title                    = {GEO 600 -- Proposal for a 600m laser-interferometric gravitational wave antenna},
  Author                   = {K.~Danzmann and H.~L\"uck and A.~R\"udiger and R.~Schilling and M.~Schrempel and W.~Winkler and J.~Hough and G.P.~Newton and N.A.~Robertson and H.~Ward and A.M.~Campbell and J.E.~Logan and D.I.~Robertson and K.A.~Strain and J.R.J.~Bennett and V.~Kose and M.~K\"uhne and B.F.~Schutz and D.~Nicholson and J.~Shuttleworth and H.~Welling and P.~Aufmuth and R.~Rinkleff and A.~T\"unnermann and B.~Willke},
  Publisher                = {MPQ Garching},
  Year                     = {1994},
  Series                   = {MPQ},
  Volume                   = {190},
  Key                      = {GEO600},
  Language                 = {english},
  Optnumber                = {190},
}

@Article{geo2010,
  Title                    = {The upgrade of GEO 600},
  Author                   = {{L{\"u}ck}, H. and {Affeldt}, C. and {Degallaix}, J. and {Freise}, A. and {Grote}, H. and {Hewitson}, M. and {Hild}, S. and {Leong}, J. and {Prijatelj}, M. and {Strain}, K.~A. and {Willke}, B. and {Wittel}, H. and {Danzmann}, K.},
  Journal                  = {Journal of Physics Conference Series},
  Year                     = {2010},
  Month                    = may,
  Number                   = {1},
  Pages                    = {012012},
  Volume                   = {228},
  Doi                      = {10.1088/1742-6596/228/1/012012},
  Eid                      = {012012},
  Eprint                   = {1004.0339},
}

@InProceedings{amaldi03_lueck,
  Title                    = {Thermal correction of the radii of curvature of mirrors for GEO},
  Author                   = {H.~L\"uck and A.~Freise and S.~Go{\ss}ler and S.~Hild and K.~Kawabe and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {985--989},
  Year                     = {2003},
}

@InProceedings{amaldi03_freise,
  Author                   = {A.~Freise and G.~Heinzel and H.~L\"uck and R.~ Schilling and B.~ Willke and K.~Danzmann},
  Title                    = {Frequency-domain interferometer simulation with higher-order spatial modes},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {1067--1074},
  Year                     = {2003},
}

@InProceedings{amaldi03_malec,
  Title                    = {Towards dual recycling with the aid of time and frequency simulations},
  Author                   = {M.~Malec and H.~Grote and A.~Freise and G.~Heinzel and K.~A.~Strain and J.~Hough and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {991--998},
  Year                     = {2003},
}

@InProceedings{amaldi03_grote,
  Title                    = {Dual recycling for GEO},
  Author                   = {H.~Grote and A.~Freise and M.~Malec and G.~Heinzel and B.~Willke and H.~L\"uck and K.~A.~Strain and J.~Hough and K.~Danzmann},
  Booktitle                = {Classical Quantum Gravravity {21}},
  Pages                    = {473--480},
  Year                     = {2003},
}

@Article{Winkler07,
  Title                    = {{The GEO 600 core optics}},
  Author                   = {{Winkler}, W. and {Danzmann}, K. and {Grote}, H. and {Hewitson}, M. and {Hild}, S. and {Hough}, J. and {L{\"u}ck}, H. and {Malec}, M. and {Freise}, A. and {Mossavi}, K. and {Rowan}, S. and {R{\"u}diger}, A. and {Schilling}, R. and {Smith}, J.~R. and {Strain}, K.~A. and {Ward}, H. and {Willke}, B.},
  Journal                  = {Optics Communications},
  Year                     = {2007},
  Month                    = dec,
  Pages                    = {492-499},
  Volume                   = {280},
  Doi                      = {10.1016/j.optcom.2007.07.062},
}

@PhdThesis{phd.Freise,
  Title                    = {The Next Generation of Interferometry: Multi-Frequency Optical Modelling, Control Concepts and Implementation},
  Author                   = {A. Freise},
  School                   = {Universit\"at Hannover},
  Year                     = {2003},
}

@Misc{finesse_impact,
  Title                    = {History and impact of the Finesse simulation tool},
  Author                   = {A. Freise},
  Url                      = {http://www.gwoptics.org/finesse/impact.php},
}


@Misc{gwic,
  Title                    = {Numerical modelling tools for gravitational wave detectors},
  Author                   = {Gravitational Wave International Committee (GWIC)},
  Url                      = {https://gwic.ligo.org/simulations},
}

@book{siegman,
    title={Lasers},
    author={Siegman, A.E.},
    isbn={9780935702118},
    lccn={lc86050346},
    url={https://books.google.co.uk/books?id=1BZVwUZLTkAC},
    year={1986},
    publisher={University Science Books}
}

@PhdThesis{Heinzel99,
  Author         = {Heinzel, G.},
  Title          = {Advanced optical techniques for laser-interferometric
                    gravitational-wave detectors},
  School         = {Munich, Max Planck Inst. Quantenopt.},
  Year           = {1999},
  ReportNumber   = {MPQ-243},
  SLACcitation   = {%%CITATION = MPQ-243;%%}
}

@PhdThesis{Mizuno95,
  Author         = {Mizuno, Jun},
  Title          = {Comparison of optical configurations for
                    laser-interferometric gravitational-wave detectors},
  School         = {Hannover U.},
  Year           = {1995},
  SLACcitation   = {%%CITATION = INSPIRE-1228040;%%}
}
